Fork me on GitHub

About

The Maven Plugin Utils is a Java library which contains utilities for the Maven 2 plugins. Read API documentation for more information.

Requirements

The library to run requires:

  • Java 5.0 or higher
  • Third-Party Dependencies (see list)

Download

You can download the library from this page or using various dependency management tools.